[StringSection]
;Input your Product name, it must less than 128 characters.
Product_Name=USB2.0 UVC 1.3M WebCam

;Input your INF name, it must less than 128 characters.
;INF_Name=

;Input your SYS name, it must less than 128 characters.
;SYS_PreFixName=

;Input your Company name, it must less than 128 characters.
Company_Name=AzureWave

;Input your AMCap name, it must less than 128 characters.
AMCap_Name=AMCap.exe

;Input your Sensor name, it must less than 128 characters.
;Sensor_Name=

;Input your Setting filename, it must less than 128 characters.
;SET_Name=

;Input your TSR filename, it must less than 128 characters.
TSR_Name=Loader.exe

;Input your Reboot setting, it must less than 128 characters.
;Reboot=0

;Input your Registry setting, it must less than 128 characters.
;HKR=0

;Input your Device Count, it must less than 128 characters.
;Dev_Count=1

;Input your Shortcut, it must less than 128 characters.
Shortcut=0

;Input your Display Version, it must less than 128 characters.
DisplayVersion=9.5.21.5

;Input your finish message for the setup program, it must less than 128 characters.
;Finish_Message=Please reattach you USB storage device or reboot your computer to ;take effect.
